#nover{
   visibility:hidden; 
   display: none;
}
.sinvotos{
  background-color: #E8E8E8 !important;  
  text-align: right;
}

.pagenav td{
   font-size:12px !important; 
   margin: 2px;
   padding-left: 2px;
   padding-right: 2px;
    border: 1px solid #69C;
}
BODY {
   font: 10px  Arial, Verdana, Geneva, Helvetica, sans-serif;
   margin: 10 0 10 0px;
   text-align: center;
   background-color: #ffffff;/* #ebebeb;*/
   
}
#contenedor{
   text-align: left;
   margin: auto;
   height:100%;
/*  border: 2px solid #69C; */
}

#cabecera{
   margin: 15 10 10 10px;
/*   background-color: #808080;  gris*/
    background-color: #336699;
   color: #ffffff;
   font-size:12pt;
   font-weight: bold;
   padding: 3 3 3 10px;
/*   height: 35; */
   top: 30;
}
#cabecera .cen{
   text-align: center;    
 }
#cuerpo{
}

#derecha{ 
    margin: 0 0 0 170px; 
/*  border: 2px solid #153; */
} 


#principal{ 
    background-color: #ffffff; 
    padding: 4 4 4 4px; 
    margin: 10 0 10 0px; /*width: 460px; */
    float: left;
 /*   width: 690px;
  border: 2px solid #69C; */
} 

#grilla {
   margin : 5 5 5 0px;
   padding: 2 2 2 2px;
   float:left;
/*  border: 2px solid #852;    */
    width: 680px;  
   }

#loadbar{ 
    background-color: #ffffff; 
    padding: 1px; 
    margin: 10 0 2 250px; /*width: 460px; */
    border:1px solid #000;   
    width: 300px;    
	font-size:10pt;
    font-weight: bold; 
    text-align: center;    
    z-index: 100;
    float:right;    
} 

#lateral{
   margin: 0 0 0 5px;
   width: 160px;
/*   background-color: #999999; */
   background-color: #336699;
   color: #ffffff;
   float:left;
}
#lateral ul{
   margin : 0 0 0 0px;
   padding: 0 0 0 0px;
   list-style: none;
}
#lateral li{
 /*  background-color: #ebebeb; */
   background-color: #336699;
   color: #ffffff;
   margin: 2 2 2 2px;
   padding: 2 2 2 2px;
   font-weight: bold;
}
#lateral a{
color: #ffffff;
   text-decoration: none;
   display: block;
}
#lateral a:link, #menu a:visited {
color: #ffffff;
  text-decoration: none;
}

#lateral a:hover {
background-color: #6699cc; 
  color: #ffffff;
}

#barranav ul{
    margin : 0px;
    padding:  0px; 
   list-style: none;
   }
   
#barranav li{
      color: #428BCA;
}
#barranav a{
   color: #428BCA;
   text-decoration: none;
   display: block;
}

#pie{
   background-color: #cccccc;
   padding: 3 10 3 10px;
   text-align:right; 
   clear: both;
   margin: 250 10 3 10px;
} 

#pieinicio{
   background-color: #cccccc;
   padding: 60 10 3 10px;
   text-align:right; 
   clear: both;
   position: relative;
} 

#provincias {
	color: #333;
	background-color: #ccc;
	padding: 3px;
	margin: 10 10 10 30px;
    text-decoration: none;
	}
	
#bread {
	color: #333;
	background-color: #ccc;
	padding: 3px;
	margin: 2 10 0 30px;
    text-decoration: none;
	}

#bread a{
       text-decoration: none;
	}


#bread ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#bread ul li{
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	}
#bread-gen ul li:before {
	content: "\0020 \0020 \0020 \00BB \0020";
	color: #ff9;
	}
	
#bread-gen ul li.first:before {
	content: " ";
	}
#mesaDesc ul {
    margin : 0 0 0 0px;
    padding: 0 0 0 0px;
	display: inline;
	border: none;
	} 

#mesaDesc li {
    margin: 2 2 0 2px;
    padding: 2 20 2 2px;
	border: none;
	list-style: none;
	display: inline;
	}
 #mesaDesc, #zonaDesc {
    margin : 0px;
    font-weight: bold;
    font-size: 12px;  
    float: none;
    clear: both;
/*     border: 2px solid #336699;*/
}
#zonaDesc ul, #totins ul, #totmes ul{
   margin : 0px;
   padding: 0px;
   list-style: none;
}
#zonaDesc li, #totins li, #totmes li{
   margin: 0 2 2 2px;
   padding: 2 2 2 2px;
   font-weight: bold;
   font-size: 12px;
}

#zonaDesc table{
   font-weight: bold;
   font-size: 12px;
}

#totales {
   background-color: #ebebeb;
   margin : 0 0 5 0px;
   padding: 0 0 0 0px;         
   float:left;
/*    border: 2px solid #996633;   */
   }
#totins {
   float:left;
   font-weight: bold;
   font-size: 12px;   
/* border: 2px solid #885599   ; */
   }
#totmes{
   float:right;
   /* border: 2px solid #aa0099;   */
   }

#totins tr td, #totmes tr td{
   margin: 2 2 2 2px;
   padding: 2 2 2 2px;
   font-weight: bold;
   font-size: 12px;
}   
 
#totins tr td.der, #totmes tr td.der{
   text-align: right;
} 


#grafico1, #grafico2, #grafico3{
   margin : 5 0 5 0px;
   padding: 0 0 0 0px;   
   float: none;
   clear: both;
   }
/**********principal************/
#dist {
	margin: 0 10 0 0px;

	}

#nav .nav{
    right: 200px;
    background-color: #CCCCCC;
    color: #000000;
    font-family: Arial;
    font-size: 10px;   
}

#principal .bd {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Arial;
    font-size: 10px;
    float: left;    
    }
.tbl{
    font-size: 12px;    
    }

#principal  .hr {
/*    background-color: #808080; */
    background-color: #336699;
    color: #FFFFFF;
    }

#principal  .hrr {
/*    background-color: #808080; */
    background-color: #336699;
    color: #FFFFFF;
    text-align: right;        
    }

#principal  a.hr:link {
    color: #FFFFFF;
    }
#principal  a.hr:active {
    color: #FFFFFF;
    }
#principal  a.hr:visited {
    color: #FFFFFF;
    }
#principal  .dr {
    background-color: #FFFFFF;
    color: #000000;
    }
#principal  .drr {
    background-color: #FFFFFF;
    color: #000000;
    text-align: right;    
    }    
    
#principal  .sr {
/*    background-color: #EEEEEE; */
    background-color:  #DAEFFB; 
    color: #000000;
    }

#principal  .srr {
/*    background-color: #EEEEEE; */
    background-color:  #DAEFFB;
    color: #000000;
    text-align: right;    
    }
#principal  .srf {
    background-color:  #DAEFFB; /*#E0F3FA; #D9F0FB;*/
    color: #000000;
    }    
#principal  .srrf {
    background-color:  #DAEFFB; /*#E0F3FA; #D9F0FB;*/
    color: #000000;
    text-align: right;    
    }
        
#principal  .null {
    background-color: #DDDDDD;
    text-align: right;        
    color: #DDDDDD;    
    }

#principal .separador {
width: 98%;
border-top: 2px solid #336699; /*Red color theme*/
}

#principal .separadorgris {
width: 98%;
border-top: 1px solid #cccccc; /*Red color theme*/
margin-top: 2px;
clear: both;
}
.separadorblanco {
width: 98%;
border-top: 2px solid #fff;
clear: both; 
}